PHEAR(6)

NAME
phear - enter the cavez of phear

SYNOPSIS
phear [-e <level filename>] | [level name]

OPTIONS
This program has several arguments:

-e  Start editor instead of game on a specific level.

level name
    Name of the level to play, f.ex 01

level filename
    Filename of the level to edit. f.ex /usr/share/phear/data/levels/01

DESCRIPTION

This is a boulder dash type of game, for terminals. You walk around in a ASCII underground cave system, where you need to keep clear of boulders falling down while you are digging through the dirt searching for diamonds.

To play you have to know these keys:

right - move right

left - move left

up - move up

down - move down

b - place bomb

t - detonate bombs

q - leave game

By picking up a diamond (*) you get 10 points, picking up money ($) gives you 100 points. You get one extra life for every 1000 points you score.

Move around with the arrow keys or the 2-4-8-6 keys. Press 'k' to commit suicide if you should get stuck.

Got the bombs (%)? Great! Press 'b' to place them, and 't' to detonate them all at once. Note that the bombs you place will act just like stones, affected by gravity, rolling, and so on..

Watch out for monsters (M) -- if they catch you, you will die. To fight back, drop stones on them or blow them up using your bombs.

Pressing 's' will enable/disable sound, 'w' will highlight your current position.

EDITOR

The editor has its own keys you need to know:

0-9 - Keys 0-9 places objects

s - Saves the map

l - Enables lock-mode (lets you draw continuously using the arrow-keys)

q - Quits the editor

AUTHOR
Cavez of Phear was written by Tom Rune Flo <tom@x86.no>.

This manual page was written by Håkon Nessjøen <haakon.nessjoen@gmail.com>, with parts of it written by Tom Rune Flo <tom@x86.no>, for the Debian project (and may be used by others).